CREATE TABLE movie(
  movieno     int(4),
  title       varchar(50),
  mvyear      int(4),
  ratingcode  varchar(2),
  runtime     int(3),
  imdb_score  decimal(3,2),
  PRIMARY KEY(movieno)   
);

INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (99,'The School of Rock',2003,'PG',108,7.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (194,'Mr Deeds',2002,'M',96,5.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (290,'50 First Dates',2004,'M',99,6.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (1,'Zoolander',2001,'M',89,6.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (38,'Mr and Mrs Smith',2005,'M',120,6.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (86,'Oceans Eleven',1960,'M',127,6.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (91,'Armageddon',1998,'M',150,5.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (156,'Starsky and Hutch',2004,'M',101,6.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (294,'Crash',2004,'MA',113,8.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (8,'Hamlet',1990,'PG',130,6.7);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (315,'Shaun of the Dead',2004,'MA',100,8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (341,'Avatar',2009,'M',162,8.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (572,'Transformers',2007,'PG',144,7.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (584,'Mean Girls',2004,'PG',97,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (570,'Evan Almighty',2007,'PG',96,5.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (539,'Robots',2005,'PG',91,6.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (531,'Inception',2010,'M',148,8.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (399,'Anchorman: The Legend of Ron Burgundy',2004,'MA',94,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (24,'Cold Mountain',2003,'M',154,7.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (124,'Wedding Singer',1998,'M',95,6.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (220,'Dodgeball',2004,'M',92,6.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (17,'Memento',2000,'M',113,8.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (33,'Adventures of Priscilla, Queen of the Desert',1994,'M',104,7.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (135,'There`s Something About Mary',1998,'MA',119,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (168,'Wedding Crashers',2005,'MA',109,7.2);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (142,'The Departed',2006,'MA',151,8.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (180,'The Mummy',1999,'M',124,6.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (189,'Die Another Day',2002,'M',132,6.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (196,'The Aviator',2004,'M',170,7.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (198,'The Truth About Cats and Dogs',1997,'M',97,6.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (311,'Harry Potter and the Prisoner of Azkaban',2004,'PG',141,7.7);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (207,'The Shawshank Redemption',1994,'M',142,9.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (216,'Oceans Eleven',2001,'M',116,7.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (262,'The Black Dahlia',2006,'MA',121,5.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (276,'The Bourne Identity',2002,'M',119,7.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (288,'The Matrix',1999,'M',136,8.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (300,'The Dark Knight',2008,'M',152,8.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (301,'Speed',1994,'MA',116,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (405,'The Italian Job',2003,'M',111,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (503,'The Avengers',2012,'PG',143,8.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (507,'Sherlock Holmes',2009,'PG',128,7.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (509,'The Lovely Bones',2009,'PG',136,6.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (512,'The Social Network',2010,'M',120,8.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (533,'Sherlock Holmes: A Game of Shadows',2011,'PG',129,7.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (286,'Hamlet',1996,'M',242,7.7);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (303,'Harry Potter and the Goblet of Fire',2005,'PG',157,7.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (556,'The Lord of the Rings: The Fellowship of the Ring',2001,'PG',178,8.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (425,'The Matrix Revolutions',2003,'M',129,6.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (544,'The 40 year old virgin',2005,'MA',116,7.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (426,'The Devil Wears Prada',2006,'PG',109,6.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (543,'Pretty Woman',1990,'MA',119,6.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (569,'The Invention of Lying',2009,'PG',100,6.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (431,'V for Vendetta',2005,'MA',132,8.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (222,'Austin Powers: International Man of Mystery',1997,'M',94,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (108,'High Fidelity',2000,'M',113,7.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (41,'Night at the Museum',2006,'PG',108,6.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (2,'The Island',2005,'M',136,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (561,'The Lord of the Rings: The Return of the King',2003,'PG',201,8.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (5,'Notting Hill',1999,'M',124,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (233,'Raising Helen',2004,'PG',119,5.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (241,'Chicago',2002,'M',113,7.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (265,'Bridget Jones`s Diary',2001,'M',97,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (152,'Million Dollar Baby',2004,'M',132,8.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (404,'Wild Hogs',2007,'M',100,6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (566,'Wild Target',2010,'PG',98,6.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (305,'Dumb and Dumber',1994,'PG',107,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (563,'Mamma Mia!',2008,'PG',108,6.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (363,'The Matrix Reloaded',2003,'M',138,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (564,'Zombieland',2009,'MA',88,7.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (30,'Planet of the Apes',2001,'M',119,5.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (186,'Van Helsing',2004,'M',132,5.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (208,'Run Fatboy Run',2007,'M',100,6.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (275,'Sin City',2005,'MA',124,8.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (280,'Donnie Darko',2001,'M',113,8.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (502,'Confessions of a Teenage Drama Queen ',2004,'PG',89,4.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (322,'Harry Potter and the Order of the Phoenix',2007,'M',138,7.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (477,'Kung Fu Panda',2008,'PG',90,7.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (243,'King Kong',2005,'PG',187,7.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (141,'Ghostbusters',1984,'M',104,7.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (238,'Good Will Hunting',1997,'M',126,7.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (255,'Boogie Nights',1997,'R',155,7.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (295,'About a Boy',2001,'M',101,7.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (309,'Groundhog Day',1993,'PG',107,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (344,'Brokeback Mountain',2005,'M',134,7.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (333,'Harry Potter and the Half-Blood Prince',2009,'M',153,7.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (511,'Scott Pilgrim vs. the World',1995,'PG',112,7.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (284,'Austin Powers in Goldmember',2002,'M',94,6.2);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (559,'The Lord of the Rings: The Two Towers',2002,'PG',179,8.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (518,'Iron Man',2008,'M',126,7.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (529,'Iron Man 2',2010,'M',124,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (568,'Gnomeo And Juliet',2011,'G',84,5.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (562,'Happy Feet',2006,'PG',108,6.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (56,'Star Wars: Episode III',2005,'M',140,7.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (66,'Four Weddings and a Funeral',1994,'M',117,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (96,'Pearl Harbour',2001,'M',183,5.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (244,'Harry Potter and the Philosopher`s Stone',2001,'PG',152,7.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (271,'Harry Potter and the Chamber of Secrets',2002,'PG',161,7.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (402,'Terminator Salvation',2009,'M',115,6.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (535,'Harry Potter and the Deathly Hallows  Part 1',2010,'PG',146,7.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (549,'Harry Potter and the Deathly Hallows  Part 2',2011,'PG',130,8.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (6,'The Sixth Sense',1999,'M',107,8.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (299,'Hamlet',2000,'MA',112,5.9);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (169,'Mrs Doubtfire',1993,'PG',125,6.5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (199,'Mystery Men',1999,'PG',121,5.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (253,'Austin Powers: The Spy Who Shagged Me',1999,'M',95,6.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (414,'Lost In Translation',2003,'M',102,7.9);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (179,'Titanic',1997,'M',194,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (251,'Batman Begins',2005,'M',140,8.3);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (317,'Hot Fuzz',2007,'MA',121,8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (342,'Get Smart',2008,'PG',110,6.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (103,'Moulin Rouge',2001,'M',127,7.7);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (130,'You, Me and Dupree',2006,'M',108,5.6);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (580,'Paul',2011,'M',104,7.1);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (221,'Love Actually',2003,'M',135,7.8);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (269,'Envy',2004,'M',99,4.4);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (266,'Bewitched',2005,'PG',102,5);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (178,'Toy Story',1995,'G',80,8.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (85,'The Life Aquatic',2004,'M',119,7.2);	
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (571,'Mission Impossible Ghost Protocol',2011,'M',133,7.5);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (577,'Thor',2011,'PG',115,7);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (573,'We bought a zoo',2011,'PG',124,7.2);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (575,'Captain America, The First Avenger',2011,'PG',124,6.8);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (581,'Skyfall',2012,'PG',143,7.9);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (585,'The Hobbit: An Unexpected Journey',2012,'PG',169,8.2);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (587,'The Dark Knight Rises',2012,'PG',165,8.6);
INSERT INTO MOVIE (movieno,title,mvyear,ratingcode,runtime,imdb_score) VALUES (592,'The Impossible',2012,'PG',114,7.6);